PluginUs.Net - ابزارهای تجاری برای ووکامرس و وردپرس

[ایده خود را تحقق بخشید - رویاهای خود را به واقعیت تبدیل کنید]

انجمن پشتیبانی

برای ایجاد درخواست (موضوع) برای پشتیبانی ، باید وارد شوید

سازگاری کوپن های پیشرفته

این پشتیبانی در روزهای شنبه و یکشنبه جواب نمی دهد ، بنابراین برخی از درخواست های جمعه می توانند روز دوشنبه پاسخ دهند.
اگر در عرض 24 تا 36 ساعت کاری ایمیل دریافت نکردید ، ابتدا کادر هرزنامه خود را علامت بزنید ، و در صورت عدم دریافت ایمیل از پشتیبانی آنجا - به انجمن برگردید و پاسخ را اینجا بخوانید آیا نه پاسخ در ایمیل [noreply@pluginus.net] از فرموم !! ایمیل ها فقط برای اطلاعات شما هستند ، همه پاسخ ها فقط باید در اینجا منتشر شوند.
این پشتیبانی در روزهای شنبه و یکشنبه جواب نمی دهد ، بنابراین برخی از درخواست های جمعه می توانند روز دوشنبه پاسخ دهند.

آیا این افزونه با کوپن های پیشرفته سازگار است؟ https://advancedcouponsplugin.com/

تا کنون در آزمایش اولیه ما به نظر می رسد که اینطور است، اما با مرور پست های انجمن قدیمی شما، مشتریانی را می بینیم که هنگام استفاده از کوپن های پیشرفته با خطاهایی مواجه می شوند. ما از نسخه رایگان کوپن های پیشرفته در یکی از سایت های خود به طور گسترده استفاده می کنیم و می خواهیم مطمئن باشید که این افزونه تعویض ارز سازگار است. 

سلام

متاسفانه ما چنین اطلاعاتی نداریم.

با نسخه رایگان تست کنید - https://wordpress.org/plugins/woocommerce-currency-switcher/

و این را بخوانید - https://currency-switcher.com/woocs-labs